﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class Contact_Contact

    '''<summary>
    '''ddlCountryLA control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlCountryLA As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''ddlCountryEMEA control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlCountryEMEA As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''ddlCountryLAP control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlCountryLAP As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''hdnRegionId control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hdnRegionId As Global.System.Web.UI.WebControls.HiddenField

    '''<summary>
    '''hdnCountryId control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hdnCountryId As Global.System.Web.UI.WebControls.HiddenField

    '''<summary>
    '''Master property.
    '''</summary>
    '''<remarks>
    '''Auto-generated property.
    '''</remarks>
    Public Shadows ReadOnly Property Master() As LeCroy.Website.MasterPage_twocolumn_right
        Get
            Return CType(MyBase.Master, LeCroy.Website.MasterPage_twocolumn_right)
        End Get
    End Property
End Class
